{
  "item.tfccanes.walking_cane": "Деревянная трость",
  "item.tfccanes.refined_walking_cane": "Железная трость",
  "tfccanes.creative_tab.canes": "Вкладка тростей",
  "tile.crate.name": "Металлический ящик"
}